.head {
    padding-top: 100px;
    padding-bottom: 48px;
    background: url('../img/header__sky.jpg') 50% 100% no-repeat;
    background-size: cover;

    &__title {
        color: $dark;
        font-weight: 700;
        font-size: 2.6rem;
        line-height: 3.4rem;
        text-align: center;
        margin-bottom: 30px;
        text-transform: uppercase;
        font-family: $font-family-head;
    }

    &__nav {
        padding: 0;
        margin: 0 -14px;
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;

        li {
            padding: 0 14px;
            margin-bottom: 12px;
            display: inline-block;

            a {
                color: $dark;
                font-weight: 700;
                font-size: 1.3rem;
                line-height: 1.8rem;
                white-space: nowrap;
                text-decoration: none;
                text-transform: uppercase;

                &:hover {
                    color: $orange;
                    text-decoration: none;
                    text-transform: uppercase;
                }
            }
        }
    }

    @media (min-width: $screen-md-min) {
        padding-top: 135px;
        padding-bottom: 150px;

        &__title {
            font-size: 4rem;
            line-height: 4.2rem;
            margin-bottom: 30px;
        }

        &__nav {

            li {
                padding: 0 25px;
                margin-bottom: 0;
            }
        }
    }
    
    @media (min-width: $screen-lg-min) {
        padding-top: 245px;
        padding-bottom: 190px;
        
        &__title {
            font-size: 5.6rem;
            line-height: 7rem;
            margin-bottom: 20px;
        }
    }
    
    @media (min-width: $screen-xl-min) {
    
    }
}

.about {
    padding-top: 10px;
    padding-bottom: 15px;

    &__col {
        margin-bottom: 20px;
    }

    &__header {
        color: $dark;
        font-weight: 700;
        font-size: 2.2rem;
        line-height: 3rem;
        margin-bottom: 10px;
        font-family: $font-family-head;
    }

    &__box {
        font-size: 1.2rem;
        line-height: 1.8rem;
        padding: 18px 20px;
        border-radius: 5px;
        margin-bottom: 10px;
        background: #E1F4FF;

        &--title {
            color: $blue;
            font-weight: 700;
            font-size: 1.4rem;
            line-height: 1.9rem;
            margin-bottom: 5px;
        }
    }

    &__text {
        font-size: 1.2rem;
        line-height: 1.8rem;

        p {
            margin-bottom: 15px;

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    @media (min-width: $screen-md-min) {
        padding-bottom: 35px;

        &__header {
            font-size: 3.2rem;
            line-height: 4.4rem;
        }

        &__row {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__col {
            margin: 0;
            width: calc(50% - 17px);
        }

        &__box {
            font-size: 1.3rem;
            line-height: 2rem;
            padding: 20px 25px;
            margin-bottom: 20px;

            &:last-child {
                margin-bottom: 0;
            }

            &__title {
                font-size: 1.5rem;
                line-height: 2rem; 
            }
        }

        &__text {
            font-size: 1.3rem;
            line-height: 2.1rem;
        }
    }    

    @media (min-width: $screen-lg-min) {
        padding-bottom: 45px;

        &__header {
            font-size: 4rem;
            line-height: 5.4rem;
            margin-bottom: 20px;
        }

        &__col {
            width: 470px;
        }

        &__box {
            font-size: 1.4rem;
            line-height: 2.2rem;
            padding: 19px 30px;
            
            &--title {
                font-size: 1.46em;
                line-height: 2.2rem;
                margin-bottom: 2.2rem;
            }
        }

        &__text {
            font-size: 1.4rem;
            line-height: 2.2rem;
            padding-left: 30px;

            p {
                margin-bottom: 20px;
    
                &:last-child {
                    margin-bottom: 0;
                }
            }
        }
    }    
}

.history {
    padding-top: 25px;
    padding-bottom: 30px;

    &__header {
        color: $dark;
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2.1rem;
        text-align: center;
        margin-bottom: 15px;
        text-transform: uppercase;
        font-family: $font-family-head;
    }

    &__main {
        position: relative;

        &::before {
            left: -1200px;
            right: -1200px;
            top: 50%;
            height: 1px;
            content: '';
            display: block;
            position: absolute; 
            background: #CCEAFC;
        }
    }

    &__primary {
        z-index: 20;
        width: 250px;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
        border-radius: 5px;
        border: 1px solid #CCEAFC;
    }

    &__second {
        top: 50%;
        z-index: 20;
        width: 195px;
        height: 148px;
        overflow: hidden;
        background: #fff;
        position: absolute;
        border-radius: 5px;
        margin-top: -74px;
        border: 1px solid #CCEAFC;

        &::before {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            content: '';
            z-index: 50;
            display: block;
            position: absolute;
            background: transparent;
        }

        &--prev {
            right: 50%;
            margin-right: 140px;
        }
        
        &--next {
            left: 50%;
            margin-left: 140px;
        }
    }
    
    @media (min-width: $screen-md-min) {
        padding-top: 35px;
        padding-bottom: 40px;

        &__header {
            font-size: 2.1rem;
            line-height: 2.91rem;
            margin-bottom: 24px;
        }

        &__primary {
            width: 370px;
        }
        
        &__second {
            width: 180px;
            height: 180px;
            border: none;
            margin-top: -90px;
            background: transparent;

            &:after {
                top: 50%;
                left: 50%;
                content: '';
                width: 11px;
                height: 11px;
                border-radius: 50%;
                background: #fff;
                position: absolute;
                margin: -5px 0 0 -6px;
                border: 1px solid #CCEAFC;
            }
            
            &--prev {
                margin-right: 185px;
            }
            
            &--next {
                margin-left: 185px;
            }
        }

        .slider-nav {
            top: 50%;
            display: block;
            margin-top: -25px;
            border: 1px solid #CCEAFC;

            &:hover {
                border-color: $orange;
            }

            &-prev {
                left: -45px;
            }

            &-next {
                right: -45px;
            }
        }
    }
    
    @media (min-width: $screen-lg-min) {
        padding-top: 45px;
        padding-bottom: 20px;

        &__main {

            &::before {
                left: 0;
                right: 0;
            }
        }

        &__second {
            width: 280px;
        }

        .slider-nav {
            
            &-prev {
                left: 0;
                border-radius: 5px 0 0 5px;
            }

            &-next {
                right: 0;
                border-radius: 0 5px 5px 0;
            }
        }
    }
    
    @media (min-width: $screen-xl-min) {

        &__header {
            margin-bottom: 30px;
        }
    
        &__primary {
            width: 470px;
        }

        &__second {
            width: 295px;
        }
    }
}

.history-item {
    height: 188px;
    background: #fff;

    &__wrap {
        margin: auto 0;
    }

    &__media {
        height: 78px;
        font-size: 0;
        line-height: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__logo {
        height: 64px;
        display: inline-block;
    }

    &__date {
        color: $dark;
        font-size: 2rem;
        font-weight: 700;
        line-height: 3rem;
        text-align: center;
        text-transform: uppercase;
    }

    &__content {
        height: 80px;
        text-align: center;
        font-size: 1.2rem;
        line-height: 1.8rem;
        padding: 0 10px 13px 10px;

        &--text {
            overflow: hidden;
            max-height: 100%;
        }
    }

    @media (min-width: $screen-md-min) {
        height: 268px;

        &__media {
            height: 116px;
        }

        &__logo {
            height: 80px;
        }

        &__date {
            font-size: 2.6rem;
            line-height: 3.6rem;
        }

        &__content {
            height: 118px;
            padding: 10px 30px 20px 30px;

            &--text {
                margin: 0 auto;
                max-width: 280px;
            }
        }
    }   

    @media (min-width: $screen-xl-min) {
        height: 278px;

        &__media {
            height: 120px;
        }

        &__content {
            font-size: 1.4rem;
            line-height: 2.2rem;

            &__text {
                max-width: 320px;
            }
        }
    }
}

.history-second {
    height: 180px;
    
    &__media {
        height: 78px;
        font-size: 0;
        line-height: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__logo {
        height: 64px;
        display: inline-block;
    }
    
    &__date {
        color: $dark;
        font-size: 2rem;
        font-weight: 700;
        line-height: 3rem;
        text-align: center;
        text-transform: uppercase;
    }
    
    @media (min-width: $screen-md-min) {

        &__media {
            height: 90px;
        }

        &__date {
            font-size: 2.6rem;
            line-height: 3.6rem;
            padding-top: 10px;
        }
    }  
    
}

.purchase {
    padding: 70px 0 50px 0;
    min-height: 400px;
    position: relative;
    background: #E1F4FF;

    &::after,
    &::before {
        left: 0;
        right: 0;
        z-index: 10;
        content: '';
        height: 100px;
        position: absolute;
        background: url('../img/purchase__top.png') 50% 0 no-repeat;
        background-size: cover;
    }

    &::after {
        bottom: 0;
        @include rotate(180deg);
    }

    &::before {
        top: 0px;
    }

    &__wrap {
        z-index: 50;
        position: relative;
    }

    &__header {
        color: $dark;
        font-weight: 700;
        font-size: 2.2rem;
        line-height: 2.8rem;
        margin-bottom: 15px;
        font-family: $font-family-head;
    }

    &__group {
        margin: 0 auto;
        max-width: 420px;
    }

    &__item {
        font-size: 1.2rem;
        line-height: 1.8rem;
        margin-bottom: 20px;

        &:nth-child(odd) {

            .purchase__media {

                &::before {
                    top: 62px;
                    left: 100px;
                    width: 384px;
                    height: 302px;
                    background: url('../img/purchase__sky_right.png') 50% 50% no-repeat;
                    background-size: cover;
                }
            }
        }
        
        &:nth-child(even) {

            .purchase__media {

                &::before {
                    top: 66px;
                    right: 100px;
                    width: 490px;
                    height: 384px;
                    background: url('../img/purchase__sky_right.png') 50% 50% no-repeat;
                    background-size: cover;
                }
            }
        }
    }

    &__media {
        z-index: 1;
        width: 290px;
        margin: 0 auto;
        position: relative;

        &--image {
            margin-left: -21px;
            margin-right: -21px;
            z-index: 2;
            position: relative;
        }

        &::before {
            z-index: 5;
            content: '';
            display: block;
            position: absolute;
        }
    }

    &__content {
        z-index: 10;
        margin-top: -10px;
        position: relative;
    }

    &__title {
        color: $dark;
        display: flex;
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2rem;
        margin-bottom: 10px;
        text-transform: uppercase;

        &--num {
            width: 24px;
            height: 24px;
            color: #fff;
            padding: 2px 0;
            display: block;
            font-weight: 700;
            font-size: 1.8rem;
            line-height: 2rem;
            text-align: center;
            background: $blue;
            text-align: center;
            border-radius: 3px;
            flex-shrink: 0;
        }

        &--text {
            padding-left: 8px;

            span {
                color: $blue;
            }
        }
    }

    @media (min-width: $screen-md-min) {
        padding-top: 120px;
        padding-bottom: 90px;

        &:after,
        &::before {
            height: 198px;
        }

        &__header {
            font-size: 3.2rem;
            line-height: 4.4rem;
            margin-bottom: 30px;
        }

        &__group {
            max-width: inherit;
        }

        &__item {
            font-size: 1.3rem;
            line-height: 2rem;
            margin-bottom: 20px;
            display: flex;
            align-items: center;
            justify-content: space-between;

            &:nth-child(even) {

                .purchase__media {
                    
                    &::before {
                        width: 490px;
                        height: 384px;
                    }
                }

                .purchase__media--image {
                    margin-left: -74px;
                }
            }

            &:nth-child(odd) {
                flex-direction: row-reverse;
                
                .purchase__media {
                       
                    &::before {
                        width: 466px;
                        height: 366px;
                    }
                }

                .purchase__media--image {
                    margin-right: -74px;
                }
            }
        }

        &__media {
            margin: 0;
            width: 350px;

            &--image {
                margin: 0;
            }
        }

        &__content {
            width: 330px;
            flex-shrink: 0;
        }

        &__title {
            font-size: 2.1rem;
            line-height: 2.6rem;
            margin-bottom: 16px;

            &--num {
                width: 30px;
                height: 30px;
                font-size: 2rem;
                line-height: 2.6rem;
            }
        }
    }
    
    @media (min-width: $screen-lg-min) {
        padding-top: 190px;
        padding-bottom: 190px;

        &:after,
        &::before {
            height: 352px;
        }

        &__item {
            font-size: 1.4rem;
            line-height: 2.2rem;

            &:nth-child(odd) {
                
                .purchase__media {
                       
                    &::before {
                        top: 103px;
                        left: 172px;
                        width: 646px;
                        height: 507px;
                    }
                }

                .purchase__media--image {
                    margin: 0 -50px 0 0;
                }
            }
            
            &:nth-child(even) {
                
                .purchase__media {
                    left: -20px;
                       
                    &::before {
                        top: 106px;
                        right: 133px;
                        width: 646px;
                        height: 507px;
                    }
                }
                
                .purchase__media--image {
                    margin: 0 0 0 -50px;
                }
            }
        }

        &__content {
            width: 450px;
        }

        &__media {
            width: 510px;

            &--image {
                margin: 0;
            }
        }
    }
    
    @media (min-width: $screen-xl-min) {
    
    }
}

.info {
    padding-top: 20px;
    padding-bottom: 70px;

    &__content {
        font-size: 1.2rem;
        line-height: 1.8rem;
        margin-bottom: 30px;
    }

    &__header {
        color: $dark;
        font-weight: 700;
        font-size: 2.2rem;
        line-height: 3rem;
        margin-bottom: 15px;
    }

    &__docs {
        font-size: 1.2rem;
        line-height: 1.6rem;

        ul {
            margin: 0;
            padding: 0;
            list-style: none;
            display: flex;
            flex-wrap: wrap;

            li {
                width: calc(50% - 10px);
                margin-bottom: 20px;
                justify-content: space-between;
            }
        }

        &--item {
            color: $blue;
            text-decoration: none;
            display: flex;
            align-items: center;

            i {
                width: 51px;
                display: block;
                flex-shrink: 0;
            }

            > span {
                padding-left: 15px;
                display: inline-block;

                span {
                    border-bottom: 1px dashed #E1F4FF;
                }
            }

            &:hover {
                color: $blue;
                text-decoration: none;

                > span {

                    span {
                        border-bottom-color: transparent;
                    }
                }
            }
        }
    }
        
    @media (min-width: $screen-md-min) {
        padding-top: 30px;

        &__row {
            display: flex;
            justify-content: space-between;
        }

        &__content {
            flex-shrink: 0;
            font-size: 1.4rem;
            line-height: 2.2rem;
        }

        &__header { 
            font-size: 3.2rem;
            line-height: 4.4rem;
        }

        &__text {
            width: 420px;
        }

        &__docs {
            width: 200px;
            font-size: 1.4rem;
            line-height: 1.8rem;
            padding-top: 60px;
            flex-shrink: 0;

            ul {

                li {
                    width: 100%;
                    margin-bottom: 10px;

                    &:last-child {
                        margin-bottom: 0;
                    }
                }
            }
        }
    }

    @media (min-width: $screen-lg-min) {
        padding-top: 80px;
    
    
        &__header {
            font-size: 4rem;
            line-height: 5.4rem;
            margin-bottom: 20px;
        }

        &__header {
            margin-bottom: 24px;
        }

        &__text {
            width: 640px;
        }

        &__docs {
            padding-top: 0;
        }
    }

    @media (min-width: $screen-xl-min) {

    }
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}

